<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo Flexbox</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <div class="container">
        <div class="item">1</div>
        <div class="item">2</div>
        <div class="item">3</div>

        <div class="item">4</div>
        <div class="item">5</div>
        <div class="item">6</div>

        <div class="item">7</div>
        <div class="item">8</div>
        <div class="item">9</div>

        <div class="item">1</div>
        <div class="item">2</div>
        <div class="item">3</div>

        <div class="item">4</div>
        <div class="item">5</div>
        <div class="item">6</div>

        <div class="item">7</div>
        <div class="item">8</div>
        <div class="item">9</div>

        <div class="item">1</div>
        <div class="item">2</div>
        <div class="item">3</div>

        <div class="item">4</div>
        <div class="item">5</div>
        <div class="item">6</div>

        <!-- <div class="item">7</div>
        <div class="item">8</div>
        <div class="item">9</div>

        <div class="item">1</div>
        <div class="item">2</div>
        <div class="item">3</div> -->




        
    </div>
</body>
</html>
